<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n33_n6lk" name="n33" src="n6lks" fileName="img/spin_bg_big.jpg" pkg="g8449vzz" xy="0,-210">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <graph id="n31_irrg" name="point" xy="764,89" size="1,1" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <component id="n17_sebx" name="disc" src="sebxf" fileName="com/com_disc.xml" xy="548,993" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n30_irrg" name="n30" src="irrgp" fileName="img/spin_luckyspin_zp_02(1).png" xy="74,553">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n26_g62v" name="n26" src="g62vi" fileName="img/spin_luckyspin_quan.png" xy="346,793">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_sebx" name="spin" src="sebxb" fileName="com/btn_go.xml" xy="359,810">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n22_j3x6" name="light_parent" xy="539,993" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n29_g62v" name="close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="926,35" size="129,135" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n35_n6lk" name="n35" src="g62vl" fileName="img/spin_luckyspin_spinbg3.png" xy="169,1307">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n34_n6lk" name="btn_spin" src="n6lkt" fileName="com/btn_go1.xml" xy="315,1570">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>